#Mon Oct 20 13:59:32 CEST 2025
com.example\:taskManagement\:jar\:\:0.0.1-SNAPSHOT=D\:\\TaskManagement\\taskManagementBackend\\taskManagement\\target\\classes
com.example\:taskManagement\:jar\:tests\:0.0.1-SNAPSHOT=D\:\\TaskManagement\\taskManagementBackend\\taskManagement\\target\\test-classes
com.example\:taskManagement\:pom\:\:0.0.1-SNAPSHOT=D\:\\TaskManagement\\taskManagementBackend\\taskManagement\\pom.xml
